{% extends 'base_admin.html.twig' %}


{% block body %}
    <h1 class="h1-categories-admin">Modifier le rôle de l'utilisateur</h1>
    {{ form_start(form) }}
    <div class="container, container_user">
        {{ form_row(form.firstname) }}
         {{ form_row(form.lastname) }}
         {{ form_row(form.email) }} 
         {{ form_row(form.roles ) }}
    </div>
    <button class="btn">{{ button_label|default('Modifier') }}</button>
     {{ form_end(form) }}
    <a href="{{ path('app_user_management_index') }}">Retour à la liste des utilisateurs</a>

    {{ include('user_management/_delete_form.html.twig') }}
{% endblock %}
